<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'en_wp', version '4.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionstatusrequireddesc'] = 'Learner must achieve at least one of the following statuses: {$a}';
$string['forcenewattempts_help'] = 'There are 3 options:

* No - If a previous attempt is completed, passed or failed, the learner will be provided with the option to enter in review mode or start a new attempt.
* When previous attempt completed, passed or failed - This relies on the SCORM package setting the status of \'completed\', \'passed\' or \'failed\'.
* Always - Each re-entry to the SCORM activity will generate a new attempt and the learner will not be returned to the same point they reached in their previous attempt.';
$string['hidebrowse_help'] = 'Preview mode allows a learner to browse an activity before attempting it. If preview mode is disabled, the preview button is hidden.';
$string['hidebrowsedesc'] = 'Preview mode allows a learner to browse an activity before attempting it.';
$string['indicator:cognitivedepth_help'] = 'This indicator is based on the cognitive depth reached by the learner in a SCORM activity.';
$string['indicator:socialbreadth_help'] = 'This indicator is based on the social breadth reached by the learner in a SCORM activity.';
$string['lastattemptlock_help'] = 'If enabled, a learner is prevented from launching the SCORM player after using up all their allocated attempts.';
$string['lastattemptlockdesc'] = 'If enabled, a learner is prevented from launching the SCORM player after using up all their allocated attempts.';
$string['skipview'] = 'Learner skip content structure page';
